| Home | Libraries | People | FAQ | More

## Macro BOOST_TTI_HAS_MEMBER_FUNCTION_GEN

BOOST_TTI_HAS_MEMBER_FUNCTION_GEN — Generates the macro metafunction name for BOOST_TTI_HAS_MEMBER_FUNCTION.

## Synopsis

    // In header: <boost/tti/gen/has_member_function_gen.hpp>

    BOOST_TTI_HAS_MEMBER_FUNCTION_GEN(name)

## Description

name = the name of the member function.

returns = the generated macro metafunction name.